<?php
/**
 * Min
 *
 * Min row
 *
 * @since   7.6
 *
 * @package WPrequal
 */

namespace WPrequal;

if ( ! defined( 'ABSPATH' ) ) {
	die( 'Access denied!!' );
}

$value = empty( $input['min'] ) ? '' : $input['min']; ?>

<tr>
	<th><label><?php esc_html_e( 'Minimum', 'wprequal' ); ?></label></th>
	<td>
		<input type="number" name="input[<?php echo esc_attr( $input['key'] ); ?>][min]" value="<?php echo esc_attr( $value ); ?>" class="regular-text">
	</td>
</tr>